<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 27</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text25.html">Regresar</a> <a href="text27.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img26.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Science, Commercialization and IP</b></i></font></h1><p>
<ul><li><h2>“Openness cannot be assumed, it must be asserted in order to be assured”( Christopher Kelty, Free Software/Free Science)

</h2>
<li><h2>http://www.firstmonday.dk/issues/issue6_12/kelty/index.html</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>